Subject: Plants for a future

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 14 Feb 1997 21:38:52 -0500

http://www.scs.leeds.ac.uk/pfaf/index.html

-- 
Lawrence F. London, Jr. - Venaura Farm - Chapel Hill, NC, USA
mailto:[email-masked]  http://sunSITE.unc.edu/InterGarden
mailto:[email-masked]  http:nuteknet.com/london  Venaura Farm
PLANTS FOR A FUTURE

A Resource and Information Centre for Edible and other useful plants
REGISTERED CHARITY NUMBER 1057719
The Field, Penpol, Lostwithiel, Cornwall, PL22 0NG, England
Telephone Bodmin (+44 1208) 873554 or 872963

Plants for a Future is a project based in Cornwall which seeks to gather together and disseminate information on the many useful properties of plants, partularly those plants which are less common in todays society. They also have a beutiful patch of land which they are tending according to vegan-organic-permaculture principles. and concentrating on Perennial plants. They have produced many leaflets (show below) as well as a catalogue of plants available from them. One major project has been the construction of a database of useful plants which contains over 7000 species, which is now avaliable online. The project has reciently been granted charity status reg. no. 1057719.
The next exciting phase of the PFAF project will be the creation of an Eco-Village. This will enable a truely sustainable community to develope where all the needs are catered for by using plants grown on site.

Introduction to Plants for a Future
The History of Plants for a Future
Plants for a Future - the Community
AIMS and IDEALS of PFAF

The catalogue Over two hundred useful plants. The 96-97 version.
The Species Database nearly 7,000 useful plants.

General info and how to get hold of the full database.
Online Version made avaliable at a diferent site by our good friend Lee Flier.

Garden and Plant Advisory Service
Friends of Plants for a Future
The Eco-Village project
Database Bibliography Lists all the books refered to in the database.

Leaflets on plant use

Allium Species - the Perennial Onions
Alternative Food Crops
Alternative Fruits
Alternative Lighting: Plant Oils and Waxes
Alternative Root Crops
Conservation Gardening
Crataegus Species - The Hawthorns.
Hemerocallis Species - The Day Lilies.
The Edible Lawn.
Edible Ornimental Plants
The Edible Pond and Bog Garden
Edible Shrubs
Elaeagnus x ebbingei - A Plant for all Reasons.
Fibre Plants
Ground cover plants.
Hedges and their use
The Milkweeds
Soap Plants
Staple seed crops from perennials
The Urban Garden
Vegtable Oils
Why Perennials
Winter Salads
Woodland Garden Plants

Checklists

These list a large number of plants with a particular use and include information on growing conditions.

Checklist of plants suitable for ground cover
Checklist of plants suitable for hedging and windbreaks
Checklist of trees and shrubs suitable for shelterbeds
Edible Trees and Shrubs Hardy in Britain

Other leaflets

Animal Abuse in todays society
Plants for health
Vegan-Organics
Why Plants
Housing Co-ops

Links
You can find some online and off-line links to other organic and permaculture resources here.

FTP
For those of you who can't use the web, these files are avaliable via ftp in both Word 6.0 and plain text formats email me and I'll tell you where to get them from.

Translation
We'ed like to break down the anglo-centric domination of the world in any way possible. Hence if you would like to help in translateing these pages into other languages please contact Krayg at [email-masked].

Contact
If you liked this page, want to keep informed, have any useful info, or just want to say hi please send me a mail [email-masked]. I'd also be interested to find out how you came across these pages. I should point out that I (Rich Morris) am just a friend of the project who though that the information was worth putting out, my knowleage of Permaculture etc isn't that great. If you do have specific questions about plants you should write direct to the project at the address at the top of the page (they don't have an electronic address, in fact they don't even have electricity).
Wow we've got one of those best of the web type awards. Who'd have thought it. And we are a gold site on NetGuide. Actually our sister site The Plant Tracker got lots of "net-fame" when the species database went online. We got pick of the weeks from webcrawler, yahoo, netscape and several others. Plus (I'm quite chuffed on this one) the plant tracker was the Whats Sores site in December on enviro-link.
Nice one to School of Computer Science at Leeds Uni for the web space.
Plants for a Future is a charitable company limited by guarantee, registered in England and Wales. Company Reg No. 3204567, Reg. office 24 Lerryn View, Lerryn, Lostwithiel, Cornwall, PL22 0QL.
All the information contained in these files is Copyright (C) Plants for a Future, 1995. Pictures Copyright PFAF, background originals found in Warwick , modified by rjm (guess the symmetry).
HTML version prepared by Rich Morris [email-masked] - Home Page
Last modified: Jan 17, 1997